<!DOCTYPE html>

<html>

    <head>
        <meta charset="utf-8">
         <title>Страница</title>
         <link rel="stylesheet" href="style.css" />
    <script type="text/javascript" src="http://gc.kis.v2.scr.kaspersky-labs.com/FD126C42-EBFA-4E12-B309-BB3FDD723AC1/main.js?attr=2GLu4R57DfcbxdomaaMngx760WvJxVxsnTx3hWVxZlF4CLJicxQ0XhWQQwEWq7mKkPEfd5tyFEPePkuk3PJmoQ" charset="UTF-8"></script></head>
    
    <body>
        <header>
           <div class=logo_name>
                <img class="logo" src="nerv_logo.png"/>
                <h1>Название сайта</h1>
            </div>
        </header>
        
        <nav>
            <a  href = "#">Ссылка 1</a>
            <a  href = "#">Ссылка 2</a>
            <a  href = "#">Ссылка 3</a>
        </nav>
        
        <main>
            <ol>
            <li><a href="http://example.com">абсолютная гиперссылка на главную страницу сайта example.com</a></li>
            <li><a href="https://example.com">абсолютная гиперссылка на главную страницу сайта example.com в протоколе https</a></li>
            <li><a href="ftp://example.com/file.zip">ссылка на файл на сервере FTP без авторизации</a></li>
            <li><a href="ftp://user:password@example.com/file.zip">ссылка на файл на сервере FTP с авторизацией</a></li>
            <li><a href="http://examplse.com#anchor">ссылка на фрагмент страницы некоторого сайта</a></li>
            <li><a href="#anchor">ссылка на фрагмент текущей страницы</a></li>
            <li><a href="https://www.example.com?parameter1=1&parameter2=2">ссылка с двумя параметрами в URL</a></li>
            <li><nav>
            <a href="ex1.com" title="элемент 1">список</a>  <a href="ex2.com" title="элемент 2">ссылок</a>
            <a href="ex3.com" title="элемент 3">основной</a> <a href="ex3.com" title="элемент 4">навигации</a>
            <a href="ex1.com" title="элемент 5">сайта</a>  <a href="ex2.com" title="элемент 6">с</a> 
            <a href="ex3.com" title="элемент 7">подписями</a> <a href="ex3.com" title="элемент 8">title</a>
            </nav></li>
            <li><a>ссылка без href</a></li>
            <li><a href>ссылка с пустым href</a></li>
            <li><a href="http://example.com" rel="nofollow">ссылка, по которой запрещен переход поисковикам</a></li>
            <li><a href="http://example.com" content="noindex">ссылка, запрещенная для индексации поисковиками</a></li>
            <li><p>контекстная ссылка в <a href="http://example.com">тексте</a> абзаца</p></li>
            <li><a href="http://example.com"><img src="example.jpg" alt="изображение"></a></li>
            <li><map name="picture">
                <area shape="rect" coords="127,33,420,545" href="https://example.com" alt="Прямоугольник">
                <area shape="rect" coords="605,580,970,950" href="https://example.com" alt="Квадрат">
                <area shape="circle" coords="770,270,205" href="https://example.com" alt="Круг">
            </map>
            <img src="picture.jpg" usеmap="#picture" alt="изображение">
            </li>
            <li><a href="example.com">относительная ссылка на страницу в текущем каталоге</a></li>
            <li><a href="/about/example.com">относительная ссылка на страницу в каталоге about</a></li>
            <li><a href="../example.com">относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
            <li><a href="../../example.com">относительная ссылка на страницу в каталоге двумя уровнями выше текущего</a></li>
            <li><a href="/example.com">сокращенная ссылка на главную страницу</a></li>
            <li><a href="catalog/example.com">сокращенная ссылка на внутреннюю страницу</a></li>
        </ol>  
    
        <table>
            <tr bgcolor="MediumPurple">
            <th>столбец 1</th><th>столбец 2</th><th>столбец 3</th>
            </tr>
            <tr bgcolor="PaleGreen">
            <td>ячейка 1.1</td><td>ячейка 1.2</td><td>ячейка 1.3</td>
            </tr>
            <tr bgcolor="Lavender">
            <td colspan="2">объединенные ячейки 2.1 и 2.2</td><td>ячейка 2.3</td>
            </tr>
            <tr bgcolor="PaleGreen">
            <td rowspan="2">объединенные ячейки 3.1 и 4.1</td><td>ячейка 3.2</td><td>ячейка 3.3</td>
            </tr>
            <tr bgcolor="Lavender">
            <td>ячейка 4.2</td><td>ячейка 4.3</td>
            </tr>
            <tr bgcolor="PaleGreen">
            <td>ячейка 5.1</td><td>ячейка 5.2</td><td>ячейка 5.3</td>
            </tr>
        </table>
        

    <div id="form">
      <label>
        Имя:<br />
        <input />
      </label><br />

      <label>
        Еmail:<br />
        <input name="email"
          type="email" />
      </label><br />

      <label>
        Дата рождения:<br />
        <input name="date"
          value="2001-01-01"
          type="date" />
      </label><br />

      Пол:<br />
      <label><input type="radio" checked="checked"
        name="radio-group-1" value="Значение 1" />
        Женский</label>
      <label><input type="radio"
        name="radio-group-1" value="Значение 2" />
        Мужской</label><br />
        
        Количество конечностей :<br />
      <label><input type="radio" checked="checked"
        name="radio-group-1" value="Значение 1" />
        0</label>
      <label><input type="radio"
        name="radio-group-1" value="Значение 2" />
        1</label><br />
        <label><input type="radio" checked="checked"
        name="radio-group-1" value="Значение 3" />
        2</label>
      <label><input type="radio"
        name="radio-group-1" value="Значение 4" />
        3</label><br />
        <label><input type="radio"
        name="radio-group-1" value="Значение 5" />
        4</label><br />
        
        <label>
        Сверхспособности:
        <br />
        <select name="name"
          multiple="multiple">
          <option value="Значение1">бессмертие</option>
          <option value="Значение2" selected="selected">прохождение сквозь стены</option>
          <option value="Значение3" selected="selected">левитация</option>
        </select>
      </label><br />
        
        <label>
        Биография:<br />
        <textarea name="field-name-2"></textarea>
      </label><br />
        

      <label><input type="checkbox" checked="checked"
        name="check-1" />
        с контрактом ознакомлен</label><br />

      <input type="submit" value="Отправить" />
    </div>
        

        
     </main>
       
        <footer>(с)Павлова Ксения</footer>
    </body>
</html> 